Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162126 - the candidate window is hidden with the focus-out/in on iiimx
Summary: the candidate window is hidden with the focus-out/in on iiimx
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF
TreeView+ depends on / blocked
 
Reported: 2005-06-30 06:20 UTC by Akira TAGOH
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-29 05:31:02 UTC


Attachments (Terms of Use)

Description Akira TAGOH 2005-06-30 06:20:07 UTC
Description of problem:
When I input something with iiimx on kedit say, the candidate window is hidden
when I change the focus to another window and the focus is back.

Version-Release number of selected component (if applicable):
iiimf-x-12.2-4

How reproducible:


Steps to Reproduce:
1.run kedit with ja_JP.UTF-8 locale say.
2.type a k a space and change the focus to other window.
3.back to kedit
  
Actual results:
the candidate window is hidden and the preedit decoration is still there but
it's not a preedit string actually.

Expected results:
the candidate window should be shown properly and continue the preediting.

Additional info:

Comment 2 Akira TAGOH 2006-09-29 05:31:02 UTC
We do not have enough time to do fix this issue. closing.


Note You need to log in before you can comment on or make changes to this bug.